View Issue Details

IDCategoryLast Update
0000001bugs2003-09-18 03:48
ReportertaybinAssigned Totaybin 
Reproducibilityalways 
Status closedResolutionfixed 
Product Version 
Fixed in Version 
Summary0000001: snapshots aren't locked
Descriptionsnapshot files should have the writeable bit turned off.
TagsNo tags attached.

Activities

taybin

2003-09-16 03:47

administrator   ~0000004

Fixed. Will commit to CVS soon.

taybin

2003-09-18 03:48

administrator   ~0000006

Committed.

libardour = 0.688.1

Issue History

Date Modified Username Field Change
2003-09-15 13:58 taybin New Issue
2003-09-15 13:58 taybin Status new => assigned
2003-09-15 13:58 taybin Assigned To => taybin
2003-09-15 16:00 taybin Projection none => tweak
2003-09-15 16:00 taybin ETA none => 2-3 days
2003-09-15 16:40 taybin Severity trivial => minor
2003-09-16 03:47 taybin Status assigned => resolved
2003-09-16 03:47 taybin Resolution open => fixed
2003-09-16 03:47 taybin Note Added: 0000004
2003-09-18 03:48 taybin Status resolved => closed
2003-09-18 03:48 taybin Note Added: 0000006